div.calendarPage
{
	background:#B1B1B1;	
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.24);
	  * background: #B1B1B1;
	 _ background: #B1B1B1;
    margin: 32px 0 28px -169px;
	*padding-bottom:3px;
	_padding-bottom:3px;
    position: absolute;
    z-index: 999;
		border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
div.calendarFields .clearit {
    position: relative;
}
div.cal_wrapper
{
	float:left;
    -moz-box-shadow: 3px 5px 7px 1px rgba(0, 0, 0, 0.44);
	 -webkit-box-shadow: 3px 5px 7px 1px rgba(0, 0, 0, 0.44);
    box-shadow: 3px 5px 7px 1px rgba(0, 0, 0, 0.44);
	*padding-bottom:40px;
	_padding-bottom:40px;
	width:100%;
	background:#fff;
	
	margin:3px;
	width:807px;
}
div.cal_nav
{
	float:left;
	  margin-left: 13px;
    margin-right: 4px;
}
div.cal_nav_rght{
    float:left;
	      margin-left: 4px;
    margin-right: 10px;
}
body div.wrapper div.cal_nav_rght a,body div.wrapper  div.cal_nav a{
    background: url("/img/common/icon/calendar-arrow-left-active.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 30px;
	    margin: 124px 3px 0;
    width: 14px !important;
	cursor:pointer;
	
}
body div.wrapper div.cal_nav.disabled,body div.wrapper div.cal_nav_rght.disabled
{
	opacity:1;
	filter:none;
}
body div.wrapper div.cal_nav_rght a{
	background: url(/img/common/icon/calendar-arrow-right-active.png) no-repeat scroll 0 0 transparent;
	}
body div.wrapper div.cal_nav.disabled  a
{
	background: url(/img/common/icon/calendar-arrow-left-inactive.png) no-repeat scroll 0 0 transparent;
	cursor:default;
	

}
body div.wrapper div.cal_nav_rght.disabled  a{
		background: url(/img/common/icon/calendar-arrow-right-inactive.png) no-repeat scroll 0 0 transparent;
		cursor:default;

} 
table.calendar{
	border:0  none !important;
	border-collapse:collapse !important;
	padding:0 !important; 
	empty-cells:show !important;
	page-break-inside:avoid !important;
	width: 224px !important;
	float:left;
    margin: 10px 10px 25px !important;
}
div.cal_header {
    background: none repeat scroll 0 0 #e0001b;
    color: #FFFFFF;
    font-family: arial;
    font-size:14px;
    font-weight: bold;
     padding: 11px 10px 10px 15px;
	height: 39px;
	*height:auto;
	_height:auto;
		border-radius:2px 2px 0 0;
	-moz-border-radius:2px 2px 0 0;
	-webkit-border-radius:2px 2px 0 0;
}
table.calendar th,
table.calendar td {
    background-color: #FFFFFF !important;
    color: #555;
    font-family: arial !important;
    font-size: 14px !important;
    font-size: 14px !important;
    font-weight: bold !important;
    margin: 0 !important;
    padding: 0 !important;
    text-align: center !important;
}
div.day_cal
{
		border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
















div.calendarFields
{
	float: left;
	display: inline;
}

select.calMonthYear
{
	width: 87px;
}

select.calDay
{
	width: 75px;
}

select.calHour
{
	display: none;
}

input.calendarIcon{
	padding-left:0px;
	padding-right:0px;
	width:16px;
	height: 15px;
	_height: 17px;
	background-image:url(/img/_red08/icons/cal.gif);
	background-repeat:no-repeat;
	background-position:center center;
	cursor:pointer;
	border: 0px none;
	margin: 0 3px 0 3px;
	float: left;
	display: inline;
}
input.calendarIcon.disabled{
	background-image:url(/img/_red08/icons/cal_disabled.gif);
	cursor:auto;
}


/* Calendar */

table.calendar table.days tr.tr_row th
{
	border-width:1px 0 !important;
	border-color:#DEDEDE !important;
	border-style:solid none !important;
	background:#F4F4F4 !important;
	 color: #555555 !important;
}
table.calendar table.days tr
{
	border-width: 0 1px !important;
	border-color:#DEDEDE !important;
	border-style:none solid !important;	
}
table.calendar td.next a{
	color:#fff !important;
	background:#f7f7f7 url(/img/common/icon/calendar-arrow-left-active.png) no-repeat scroll center center;
}
table.calendar td.previous a{
	color:#fff !important;
	background:#f7f7f7 url(/img/common/icon/calendar-arrow-right-active.png) no-repeat scroll center center;
}
table.calendar table {
	width:100% !important;
}
table.calendar table th,
table.calendar table td {
	padding:5px 0 10px !important;
}
table.calendar table th {
	font-weight:bold !important;
}
table.calendar table.months {
	border-bottom:1px solid #374D58 !important;
	border-collapse:collapse !important;
	border-spacing:0px !important;
	background-color:#374D58 !important;
}
table.calendar table.months th {
	border:1px solid #374D58 !important;
	padding:1px !important;
	width:26px !important;
	background-color:#374D58 !important;
	font-size:10px !important;
}
table.calendar table.months th.month {
	color:#FFFFFF !important;
	cursor:pointer !important;
}
table.calendar table.months th.hover {
	border-top:1px solid #CC3333 !important;
	border-left:1px solid #CC3333 !important;
	border-bottom:1px solid #660000 !important;
	border-right:1px solid #660000 !important;
	text-decoration:underline !important;
}
table.calendar table.months th.active {
	border-top:1px solid #880000 !important;
	border-left:1px solid #880000 !important;
	border-bottom:1px solid #CC6666 !important;
	border-right:1px solid #CC6666 !important;
	color:#FFFFFF !important;
	background-color:#DD3333 !important;
}
table.calendar table.months th.disabled {
	color:#aa6666 !important;
	text-decoration:none !important;
}

table.calendar table.date {
	border-top:1px solid #FFFFFF !important;
}
table.calendar table.date th {
	border:0px !important;
	padding:2px 2px !important;
	background-color:#374D58 !important;
	color:white;
	font-size:11px !important;
}

table.calendar table.days {
	border-collapse:collapse !important;
	border-spacing:2px !important;
	background-color:#F2F2F2 !important;
	border-left:1px solid #dedede;
	border-right:1px solid #dedede;
}

table.calendar table.days th,
table.calendar table.days td {
	padding:7px 5px !important;
	width:26px !important;
	background-color:#fff !important;
	color:black !important;
	font-size:11px !important;
	border-bottom:1px solid #DEDEDE !important;
}
table.calendar table.days td.date {
	border:1px solid #DEDEDE !important;
	background-color:#FFFFFF !important;
	color:#000000 !important;
	cursor:pointer !important;
	font-weight:normal !important;
}
table.calendar table.days td.active,table.calendar table.days td.hover,table.calendar table.days td.selected {
	
	background-color:#E0001B !important;
	color:#FFFFFF !important;
	cursor:pointer !important;
}

body div.wrapper div.calendarPage div.cal_wrapper table.calendar table.days td.disabledCell {
	border:1px solid #DDDDDD !important;
	background-color:#fff !important;
	color:#E6E6E6 !important;
}
span#intDepPopupCalendarIcon,span#intRetPopupCalendarIcon,input#intDepPopupCalendarIcon,input#intRetPopupCalendarIcon
{
	 position: absolute;
    right: 5px;
    top: 5px;
	*top:7px;
	_top:7px;
    width: 15px;
	height:15px;
	background:url(/img/common/icon/form-sprites.png) no-repeat scroll -1px -452px #FFFFFF;
	border:0 none !important;
	cursor:pointer;
}
span.cal_close
{
    background-image: url("/img/common/popovers/icon-close.png");
    cursor: pointer;
    height: 13px;
    position: absolute;
    right: 15px;
    top: 16px;
    width: 12px;
}
body div.wrapper div  div  table.calendar table.days  td.dateRange
{
	background:#eff3f7 !important;
		color:#000000 !important;
		border:1px solid #DEDEDE  !important;
	font-weight:normal  !important; 
}
body div.wrapper table.calendar table.days  td.dateRangeHover
{
		background: #fef4f4 !important;
		color:#000000 !important;
		border:1px solid #DEDEDE !important;
}
body  div.wrapper  div  table.calendar table.days td.activeDepart,body  div.wrapper  div  table.calendar table.days td.activeReturn,body div.wrapper table.calendar table.days  td.hover
{
		background:#e0001b !important;
		color:#fff !important;
		border: 0 none !important;
}
.cal_wrapper .arrow_pop{
	background: url(/img/common/icon/arrow.png) no-repeat scroll 0 0;
    height: 8px;
    left: 352px;
    position: absolute;
    top: -5px;
    width: 17px;
}
body div.wrapper div  div  table.calendar table.days  td.dateRange.one-way,body div.wrapper div  div  table.calendar table.days  td.activeReturn.one-way
{
	border:1px solid #DEDEDE !important;
	background-color:#FFFFFF !important;
	color:#000000 !important;
	cursor:pointer !important;
	font-weight:normal !important;
}
